
class Maindict {
    constructor() {
      this.itemMap = [];
      this.itemMap["开封市薪企云服人力资源服务有限公司"] = "57731587";
    }

    async getMainId(nameA) {
      if(!nameA) {
        return;
      }
      return this.itemMap[nameA];
    }
}

module.exports = Maindict;
